body {
	font-size: 14px;
	color: #fff;
}

.main-body {
	width: 100%;
}


/*澶撮儴瀵艰埅*/

.header {
	width: 100%;
	background-color: #222;
	height: 3.9em;
}

.header2 {
	height: 4.2em;
}

.color-header {
	width: 100%;
	background-color: #FF0033;
	height: 0.2em;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #CCCCCC;
}

.navbar-inverse .navbar-brand {
	color: #fff;
}

.navbar-inverse {
	border-color: #222;
}

.navbar-brand .icon-logo {
	background-color: #FF0033;
	padding: 0.3em 0.5em;
	margin-right: 0.5em;
}

.navbar-brand {
	font-size: 1.2em;
	padding-top: 13px;
}

.header2 {
	padding: 1.2em;
	line-height: 3em;
}

.header2 .title1 {
	background-color: #FF0033;
	padding: 0.5em;
	margin-right: 0.8em;
	color: #fff;
	border-radius: 5px;
}

.header2 .title2 {
	color: #222222;
	margin-right: 0.8em;
	padding-right: 0.8em;
}

.header2 .title3 {
	color: #222222;
	margin-right: 0.8em;
	padding-right: 0.8em;
}


/*鍥剧墖瀵艰埅*/

.content a img {
	border: 1px solid #E3E3E3;
	margin-bottom: 2em;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-top-30 {
	margin-top: 30px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-30 {
	margin-bottom: 30px;
}


/*搴曢儴鍒嗙被*/

.catgrit {
	color: #222;
	line-height: 2.5em;
}

.catgrit h4 {
	font-weight: bold;
	font-size: 1.2em;
}

.catgrit-title {
	background-color: #FF0033;
	padding: 0.5em;
	color: #fff;
	border-radius: 3px;
}

.able-a {
	color: #222222;
}

.able-a:hover {
	text-decoration: none;
	color: #777777;
}

.disabled-a {
	cursor: not-allowed;
	color: #C0C0C0;
}

.disabled-a:hover {
	color: #C0C0C0;
	text-decoration: none;
}

.disabled-a:active {
	color: #C0C0C0;
	text-decoration: none;
}

.disabled-a:visited {
	color: #C0C0C0;
	text-decoration: none;
}

.row div {
	text-align: center;
}


/*瓒抽儴*/

.footer {
	width: 100%;
	height: 200px;
	color: #222222;
}